skins.1=2
skins.2=3
biomes.1=Savanna SavannaPlateau SavannaM SavannaPlateauM Jungle JungleHills JungleEdge JungleM JungleEdgeM Mesa MesaPlateau MesaPlateauF Mesa(Bryce) MesaPlateauM MesaPlateauFM Desert DesertHills DesertM Hell
biomes.2=Taiga TaigaHills TaigaM ColdTaiga ColdTaigaHills ColdTaigaM MegaTaiga MegaTaigaHills MegaSpruceTaiga RedwoodTaigaHillsM ExtremeHills ExtremeHillsEdge ExtremeHills+ ExtremeHillsM ExtremeHills+M IcePlains IcePlainsSpikes IceMountains FrozenOcean FrozenRiver ColdBeach Sky